prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include/arpack

Name: arpack
Description: Collection of Fortran77 subroutines designed to solve large scale eigenvalue problems
Version: 3.9.1
URL: https://github.com/opencollab/arpack-ng/
Libs: -L${libdir} -larpack
Libs.private: -llapack -lblas
Cflags: -I${includedir}
